@charset "utf-8";
main {
	padding: 70px 0 88px;
}
@media only screen and (max-width: 767px) {
	main{
		padding: 35px 0 40px;
	}
}
/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents01{
	}
}
.contents01 .contents01_01{
	width: 1080px;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		width: 90%;
		max-width: 320px;
		display: block;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 471px;
	height: auto;
	padding: 0;
	margin: 0 71px 0 0;
	color: #141414;
	display: block;
	text-align: left;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01{
		width: 100%;
		margin: 0 auto 25px;
	}
}
.contents01 .contents01_01 .contents01_01_01 .item01{
	width: 362px;
	height: auto;
	margin: 0 0 24px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .item01{
		width: 100%;
		margin: 0 0 30px;
	}
}
.contents01 .contents01_01 .contents01_01_01 h2{
	width: 100%;
	height: auto;
	margin: 0 auto 20px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 h2{;
		margin: 0 auto 16px;
	}
}
.contents01 .contents01_01 .contents01_01_01 h2 span{
	font-size: 41px;
	line-height: 51px;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 h2 span{
		font-size: 25px;
		line-height: 35px;
	}
}
.contents01 .contents01_01 .contents01_01_01 .text01{
	font-size: 15px;
	line-height: 26px;
	margin: 0 auto 30px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .text01{
		font-size: 14px;
		line-height: 22px;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 374px) {
	.contents01 .contents01_01 .contents01_01_01 .text01{
		font-size: 12px;
		line-height: 20px;
	}
}
.contents01 .contents01_01 .contents01_01_02 div form .form_01 table tr th .span01 .icon01 {
	padding: 4px 8px;
	margin: 0 0 0 8px;
	font-size: 10px;
	line-height: 12px;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 div form .form_01 table tr th .span01 .icon01 {
		padding: 4px 7px;
	}
}
@media only screen and (max-width: 374px) {
	.contents01 .contents01_01 .contents01_01_02 div form .form_01 table tr th .span01 .icon01 {
		font-size: 9px;
		line-height: 11px;
	}
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 .mw_wp_form_input form .form_01 .text02 .text02_01 {
		font-size: 11px;
		line-height: 21px;
	}
}
@media only screen and (max-width: 374px) {
	.contents01 .contents01_01 .contents01_01_02 .mw_wp_form_input form .form_01 .text02 .text02_01 {
		font-size: 10px;
		line-height: 20px;
	}
}
/*.contents01ここまで*/